Subject: Trainer Candidate - Gaurav Agarwal
From: Gaurav Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Nov 2021 19:46:23 -0400

| | Tech Support Test

Name | Gaurav Agarwal
E-mail | [email-masked]
Phone Number | (91) 9871089678
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Neb Sarai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IGT Solutions | TL- Training | 1st May'21 | 43000
Previous Employer 1 | NIIT | Trainer | 17th Jan'18 | 38000
Previous Employer 2 | Amex | SR. CCP | 2nd Aug'16 | 45000

If Selected, how much time do you need to join? | I am an immediate joiner
Please briefly describe your work experience specifically in training? | Imparting training to the new hire batch on language and communication skills in the classroom and in the virtual arena. Working on the bottom quartile by monitoring their calls, finding TNI and helping them meet their CSAT scores through effective communication.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Giving feedback on grammar and pronounciation has been very challenging, especially when the feedback is cascaded in the forum. To overcome the challenge, I prefer a one to one coaching session with the trainer and give the feedback in the most constructive manner possible.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is a one time affair which focuses on providing resolution to the customer. Excellent service believes in conaiatency, the manner in which the resolution is provided and aims at building connect with the customer to gain customer loyalty.
What according to you makes you a good candidate for this position? | My zeal and passion to help people become better communicators and the sheer fact that I am myself a very customer centric person. Also I believe that learning is an ongoing process, be it for a trainer or a trainee.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |